.page-id-32196 .countdown-cta-wrapper {
    display: none !important;
}

.woocommerce .qodef-page-content-holder {
    padding-top: 40px;
}

.single-product .qodef-container-inner.clearfix {
    padding-top: 50px !important;
}
.single-product p.price{
    font-size: 20px;
}

.qodef-woo-single-page.single-product .qodef-single-product-summary .price del{
    font-size: 18px;
}
.qodef-woo-single-page.single-product .qodef-single-product-summary .price ins{
    font-size: 25px;
}


/* countdown strip cta */

.countdown-cta-wrapper {
    background: #5AA1B3;
    padding: 10px;
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 25px;
}

.countdown-cta-wrapper h2 {
    font-size: 25px;
    font-style: normal;
    font-weight: 500;
    font-size: 25px;
    line-height: 100%;
    color: #FFFFFF;
}

.countdown-cta a {
    background: white;
    border-radius: 5px;
    font-family: 'EB Garamond';
    font-style: normal;
    font-weight: 500;
    font-size: 1rem;
    line-height: 105%;
    text-transform: uppercase;
    color: #a60000;
    display: inline-flex;
    padding: 10px 20px;
    margin-top: auto;
    height: 20px;
    display: flex;
    align-items: center;
}
.countdown-cta a:hover{
    background-color: #282828;
    color:white;
}

.countdown-cta-wrapper span.item-name {
    font-size: 10px;
}

.countdown-cta-wrapper span.item-value {
    font-size: 1rem;
}




.qodef-full-width-inner {
    padding-top: 0 !important;
}

.highlighted-menu a .item_text:after {
    content: none !important;
    text-decoration: none !important;
}

.highlighted-menu a span {
    background: #680101;
    color: white;
    border-radius: 35px;
    padding: 3px 6px;
}

.banner-strip {
    width:100%;
    /* display: flex;
    align-items: center;
    justify-content: center;
    max-width: 1140px;
    padding: 20px;
    justify-content: space-evenly;
    margin: 0 auto; */
}

.banner-strip-element {
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 11px;
    font-family: 'EB Garamond';
    font-style: normal;
    font-weight: 500;
    font-size: 21px;
    line-height: 100%;
    text-align: center;
    color: #656565;
    background: #EAEAEA!important;
}

.banner-strip-wrapper {
    background: white;
    width: 100%;
    margin-bottom: 10px;
    border-bottom: solid 1px #959696;

}

div.countdown-hero {
    display: initial !important;
}





/**
Banner With Count Down
*/

.banner-with-countdown-wrapper {
    width: 100%;
}


.banner-with-countdown {
    width: 100%;
    display: grid;
    min-height: 500px;
    grid-template-columns: 1fr 1fr;
}

.banner-with-countdown-left {
    width: 100%;
    min-width: 500px;
}

.banner-with-countdown-wrapper-right {
    background: #EAEAEA;
    padding: 30px;
}

.banner-with-countdown-wrapper-right-content {
    display: flex;
    flex-direction: column;
    justify-content: center;
    height: 100%;
    margin: 0 auto;
    max-width: 480px;

}

h2.banner-with-countdown-heading {
    /* Save up to 75% in our Winter Sale! Hurry, ends in */
    font-family: 'EB Garamond';
    font-style: normal;
    font-weight: 500;
    font-size: 34px;
    line-height: 105%;
    text-align: center;
    color: #6D6D6D;
}

.banner-countdown {
    display: flex;
    gap: 10px;
}

.banner-countdown-item {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    gap: 10px;
}

span.item-value {
    display: inline-flex;
    background: #6ABBD0;
    text-align: center;
    justify-content: center;
    border-radius: 5px;
    color: white;
    font-family: 'EB Garamond';
    font-style: normal;
    font-weight: 500;
    font-size: 2rem;
    line-height: 100%;
    width: 35px;
    color: #FFFFFF;
    padding: 5px;
}

span.item-name {
    /* DAYS */

    font-family: 'EB Garamond';
    font-style: normal;
    font-weight: 500;
    font-size: 12px;
    line-height: 100%;
    /* or 16px */
    text-align: center;
    color: #FFFFFF;
    text-transform: uppercase;
}

a.banner-with-countdown-cta {
    background: transparent;
    border-radius: 5.82972px;
    font-family: 'EB Garamond';
    font-style: normal;
    font-weight: 500;
    font-size: 35.1555px;
    line-height: 105%;
    text-transform: uppercase;
    color: #FFFFFF;
    display: inline-flex;
    padding: 10px 20px;
    margin-top: auto;
    background: transparent;
    border: solid 1px #6D6D6D;
    font-size: 24px;
    color: #6D6D6D;
}





span.onsale {
    display: flex;
    width: 60px;
    height: 60px;
    justify-content: center;
    align-items: center;
    font-size: 18px;
    line-height: 1.2;
    border-radius: 50%;
    position: absolute;
    top: 0;
    background: #5AA1B3;
    color: white;
    flex-direction: column;
}

.product .qodef-pl-inner .qodef-pl-text-inner {
    display: none !important;
}

span.onsale i {
    font-size: 14px;
}




/* Image Box */
.image-boxes {
    gap: 30px;
    margin-top: 30px;
    display: grid;
    grid-template-columns: 1fr 1fr;
}

.image-box {
    display: grid;
    grid-template-columns: 1fr 1fr;
    min-height: 350px;
    background: #EAEAEA;
}

.image-box-image {
    display: flex;
    background-size: cover;
    background-position: center;
}

.image-box-content {
    padding: 10px;
    color: #6D6D6D;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
}

.image-box-icon img {
    width: 50px;
    height: 50px;
}

.image-box-content h4 {
    color: #6D6D6D;
    font-style: normal;
    max-width: 90%;
    font-weight: 400;
    font-size: 30px;
    line-height: 1;
    text-align: center;
}




/* cta with heading */

.cta_with_heading {
    display: flex;
    justify-content: space-between;
    margin-bottom: 20px;
    align-items: center;
}

.cta_with_heading h4 {
    font-family: 'EB Garamond';
    font-style: normal;
    font-weight: 400;
    font-size: 35px;
    line-height: 19px;
    text-align: center;

    color: #2B2B2B;


}

.cta_with_heading a {
    font-family: 'EB Garamond';
    font-style: normal;
    font-weight: 500;
    font-size: 20px;
    text-transform: uppercase;
    color: inherit;
}

.cta_with_heading_button {
    background: #282828;
    color: white;
    border-radius: 4.04419px;
    padding: 5px 20px;
    border: solid 1px transparent;
    transition: all .4s ease;
}

.cta_with_heading_button:hover {
    background: white;
    color: #282828;
    border-color: #282828;
}

.qodef-container-inner.clearfix {
    padding-top: 0px !important;
}

.qodef-title-holder {
    display: none !important;
}

.default-image-box {
    margin-top: 60px;
}



.swiper {
    width: 100%;
    height: 100%;
}

.swiper-slide {
    text-align: center;
    font-size: 18px;
    background: #fff;
    display: flex;
    justify-content: center;
    align-items: center;
}

.swiper-slide img {
    display: block;
    width: 100%;
    height: 100%;
    max-height: 550px;
    object-fit: cover;
}






/* @keyframes slide-left-ticker {
    from {
        transform: translateX(0);
    }

    to {
        transform: translateX(calc(-900px - 1em));
    }
} */


/* .banner-strip.is-active-mouse .banner-strip-element { */
    /* animation-play-state: paused; */
/* } */






/* Single prod */


.product-attrs {
    display: flex;
    gap: 20px;
    margin-top: 20px;
    flex-wrap: wrap;
}

.product-attr-depth img {
    transform: rotate(-45deg);
}

.product-attr img {
    width: auto;
    height: 35px;
}

.product-attr {
    display: inline-flex;
    align-items: center;
    gap: 7px;
    font-size: 14px;
    font-style: normal;
    font-weight: 700;
    font-size: 16px;
    line-height: 1.2;
    color: #2B2B2B;
}


.on-sale-product-cta {
    display: inline-flex;
    border: solid 1px #a60000;
    padding: 3px 20px;
    border-radius: 42px;
    font-family: 'EB Garamond';
    font-style: normal;
    font-weight: 700;
    font-size: 18.5519px;
    line-height: 20px;
    text-align: center;
    color: #a60000;
}


.product-delivery-notice {
    margin-top: 20px;
    display: block;
}

.product-delivery-notice img {
    width: 100%;
    max-width: 97%;
    padding-top: 20px;
}




.complete_the_look_section h3 {
    /* Complete the look */
    font-style: normal;
    font-weight: 400;
    font-size: 45px;
    line-height: 19px;
    text-align: center;
    color: #2B2B2B;
    margin-bottom: 50px;
}


.woocommerce-tabs.wc-tabs-wrapper {
    margin-bottom: 30px!important;
}



span.stock-message-ready {/* In stock. Ready for delivery */

    font-family: 'EB Garamond';
    font-style: normal;
    /* font-weight: 700; */
    font-size: 18.5519px;
    line-height: 20px;
/* identical to box height, or 109% */
    color: rgba(166, 0, 0, 1) !important;
    margin-top: 20px;
    display: block;
}

.qodef-woo-single-page .qodef-single-product-summary form.cart {
    margin-top: 10px!important;
}


.product_meta .posted_in {
    display: none!important;
}

.qodef-woo-single-page .qodef-single-product-summary .product_meta {
    margin-top: 0!important;
}

.woocommerce .related.products .product .price ins, .woocommerce ul.products .product .price ins, .woocommerce ul.products .product .price{
    font-size: 15px;
}

.woocommerce .related.products .product .price del, .woocommerce  ul.products .product .price del{
    font-size: 13px;
}







/**












*/

@media screen and (max-width:1024px) {
    .cta_with_heading {
        flex-direction: column;
        margin-bottom: 30px;
    }

    .cta_with_heading h4 {
        font-size: 25px;
    }

    .cta_with_heading a {
        font-size: 0.8rem;
    }

    .image-boxes {
        grid-template-columns: 1fr;
    }

    .image-box {
        grid-template-columns: 1fr;
    }

    .image-box-image {
        min-height: 201px;
    }

    .image-box-content {
        padding-top: 20px;
    }

    .banner-strip {
        /* overflow: scroll; */
        /* flex-wrap: nowrap; */
        /* width: 970px; */
    }

    .banner-strip-wrapper {
        /* width: fit-content; */
        /* overflow: scroll; */
    }

    .banner-strip-element {
        /* width: 280px; */
    }



    .banner-with-countdown {
        grid-template-columns: 1fr;
    }

    .banner-with-countdown-left {
        min-height: 350px;
        min-width: 300px;
    }

    h2.banner-with-countdown-heading {
        font-size: 25px;
        margin-top: 5px;
    }

    .banner-countdown.started-countdown {
        margin-bottom: 25px;
    }

    .default-image-box h3.vc_custom_heading {
        background: #EAEAEA;
        margin: 0;
        padding: 15px;
    }

    .default-image-box a {
        display: none !important;
    }

    .default-image-box {
        margin-top: 30px;
        display: grid!important;
        grid-template-columns: 1fr 1fr;
    }
    .default-image-box > .wpb_column {
        width: 100%;
    }



    span.item-value {
        font-size: 2.5rem;
        width: 50px;
    }

    span.item-name {
        font-size: 1rem;
    }

    .image-box-content h4 {
        font-size: 25px;
        line-height: 1.2;
    }

    .banner-with-countdown-wrapper-right {
        padding: 20px;
        padding-top: 15px;
    }
    a.banner-with-countdown-cta{font-size: 16px;}
    .banner-strip-element {
        /* animation: slide-left-ticker 33s linear infinite forwards; */
        animation-delay: 1s;
    }

    .banner-with-countdown-cta-wrapper{
        display: flex;
        justify-content: center;

    }

    /* count down timer cta */
    .countdown-cta-wrapper {
        flex-direction: column;
        gap: 10px;
        padding: 15px;
        text-align: center;
    }

    .countdown-cta-wrapper .banner-countdown {
        margin-bottom: 0;
    }
    .product-attrs{
        flex-wrap: wrap;
        gap:10px;
    }
    .product-attr img{
        height: 25px;
    }
    .product-attr {
        font-size: 1rem;
    }

    .banner-with-countdown-wrapper-right-content{
        align-items: center;
        text-align: center;
        max-width: 100%;
	justify-content:center !important;
    }

    .single-product .qodef-single-product-title {
        font-size: 30px;
        line-height: 1.2;
    }

    .banner-with-countdown-cta-wrapper{
        margin-top: 20px;
    }
    .image-boxes{
        margin-top: 10px;
    }



}



.qodef-woo-single-page.single-product .qodef-single-product-summary .qodef-quantity-buttons.hidden{
    display: none!important;
}

@media only screen and (max-width: 480px) {
    .qodef-woo-single-page .qodef-single-product-content .images.woocommerce-product-gallery--columns-4 .woocommerce-product-gallery__image:not(:first-child) {
        width: 33%!important;
    }
    .qodef-container-inner,
    .qodef-grid,
    .qodef-row-grid-section {
        width: calc( 100% - 40px )!important;
    }

    .summary form.cart{
        display: grid!important;
        grid-template-columns: 1fr 1fr;
    }
    .qodef-woo-single-page .qodef-single-product-summary .qodef-quantity-buttons{
        display: flex!important;
    align-items: center;
    justify-content: space-around;
    }

    .banner-strip-element {
        font-size: 1rem;
    }

    .banner-strip-element img {
        width: 20px;
    }

    .banner-strip {
        padding: 10px;
    }

    .countdown-cta-wrapper h2 {
        margin: 0;
    }

    .countdown-cta-wrapper span.item-value {
        width: 30px;
    }

    .countdown-cta-wrapper .countdown-cta a {
        font-size: 0.9rem;
        padding: 5px 10px;
    }

    .default-image-box h3.vc_custom_heading{
        font-size: 1rem!important;
        padding: 10px!important;
    }

    .image-boxes{
        padding-top: 30px;
    }
    .image-box-content h4{
        margin-top: 5px;
        margin-bottom: 5px;
        font-size: 20px;
    }
    .swiper-slide img{
        max-height: 380px!important;
    }
    .banner-strip{
        width: 800px;
    }

    .product-attr {
        font-size: .8rem;
    }

}

.banner-with-countdown-cta-wrapper
{
margin-top:40px;
text-align: center;
}
.banner-divider{
    display: block;
    width: 70px;
    border-bottom: solid 1px #6D6D6D;
    margin: 0 auto;
}
span.feefo-refiews-count {
    position: absolute;
    bottom: 5px;
    right: 0;
    width: 95px;
    background: white;
    height: 17px;
    font-size: 13px;
    display: flex;
    justify-content: center;
    align-items: center;
    font-weight: 600;
}
.feefo-reviews-black span.feefo-refiews-count {
    background: #484646;
    color: white;
}

a.feefo-refiews-link {
    position: relative;
    img{
        max-width: 175px;
        max-height: 44px;
    }
}

.qodef-woocommerce-page .woocommerce-error a{
    float: initial!important;
    color: red;
}